version: "3"
services:
    iso-share:
        build:
            context: .
            dockerfile: Dockerfile
        ports:
            - 8080:80
        volumes:
            - ./:/opt/www/files/
        image: git.aroy-art.com/aroy/iso-share:latest
        restart: unless-stopped
